spring问题

08-01-15 bravgy
我用的是tomcat5.0,加载application.xml文件时出现下面错误:

2008-1-15 17:45:30 org.apache.catalina.core.StandardContext listenerStart

严重: Skipped installing application listeners due to previous error(s)

2008-1-15 17:45:30 org.apache.catalina.core.StandardContext start

严重: Error listenerStart

2008-1-15 17:45:30 org.apache.catalina.core.StandardContext start

严重: Context startup failed due to previous errors

大家谁遇到过这个错误,请指教??

banq
2008-01-25 16:33
因为之前很多错误不能启动Spring,你要检查之前的那些Errors

猜你喜欢